Subject: Trainer Candidate - Vishal Goswami
From: Vishal Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2023 03:55:58 -0400

| | Tech Support Test

Name | Vishal Goswami
E-mail | [email-masked]
Phone Number | (91) 7725006092
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rewa, Madhya Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | Relationship manager | 20th nov 2022 | 30,000INR
Previous Employer 1 | Genpact India | Process associate | 0ct 2015 | 11000INR
Previous Employer 2 | FIS Global solutions pvt. ltd | Business associate | Oct 2015 | 14000INR

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Please ask for resume to go through in detail
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | So basically in industry like IT/ITES/BPO/BPM big problem employee face to understand the process, as US/UK processes are pretty different than indian system, the way we work here, also pretty hard to understand language, the speed to complete the task. For this, quality team has a job to take seperate training session every single day to improve the process. Sessions like understand the SOP, Accent, Typing speed, Excel, Time management, etc. It helps a lot in improving the quality and team bonding.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you listen the customer problem carefully, you need to have a patience for that as customers most of the time is frustrate or irate with products.

Great customer service is when you fulfil the promise within given time which we also called TAT. Every company has a goal to provide best customer satisfaction.

What according to you makes you a good candidate for this position? | I have been into business operations (customer and client servicing) for years. I do understand what customers want or looking for, how to deal or handle queries, patience with etiquette to talk, give my best to solve the queries as fast as i can within standard time given by company by following policies or keep in mind.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |